#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uri-bytestring
version: 0.2.3.1
id: uri-bytestring-0.2.3.1-JYd5pcFSOt4LtssEai7Vf5
key: uri-bytestring-0.2.3.1-JYd5pcFSOt4LtssEai7Vf5
license: BSD3
copyright: Soostone Inc.
maintainer: Michael Xavier <michael.xavier@soostone.com>
homepage: https://github.com/Soostone/uri-bytestring
synopsis: Haskell URI parsing as ByteStrings
description:
    uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.
category: Web
author: Doug Beardsley, Michael Xavier
exposed: True
exposed-modules:
    URI.ByteString URI.ByteString.QQ
hidden-modules: URI.ByteString.Lens URI.ByteString.Types
                URI.ByteString.Internal
abi: 5f09a4e85d77fe76f49171cc7fb1f4bf
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/uri-bytestring-0.2.3.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/uri-bytestring-0.2.3.1
data-dir: /usr/share/i386-linux-ghc-8.0.1/uri-bytestring-0.2.3.1
hs-libraries: HSuri-bytestring-0.2.3.1-JYd5pcFSOt4LtssEai7Vf5
depends:
    attoparsec-0.13.1.0-8c6XBOrZgakIL7qfHejbmf base-4.9.0.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF bytestring-0.10.8.1
    containers-0.5.7.1 template-haskell-2.11.0.0
    th-lift-instances-0.1.11-DLUWPVBm41gAHGhVdwx66v
haddock-interfaces: /usr/share/doc/haskell-uri-bytestring/html/uri-bytestring.haddock
haddock-html: /usr/share/doc/haskell-uri-bytestring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
